docs

# WebAppData

data class WebAppData (val data: String , val buttonText: String ) : PrivateEvent
Content copied to clipboard

## Constructors

WebAppData
Link copied to clipboard
fun WebAppData (data: String , buttonText: String )
Content copied to clipboard

## Properties

buttonText
Link copied to clipboard
val buttonText : String
Content copied to clipboard
data
Link copied to clipboard
val data : String
Content copied to clipboard